package com.bocloud.ims.entity.resource;

/**
 * 
 * 
 * @author lkx
 *
 */
public class ChartParam {

	/**
	 * 资源种类
	 * 
	 * CPU, MEM,DISK,INST,FIP
	 */
	private String category;
	/**
	 * 度量
	 * 
	 * week,month,quarter,half,year
	 */
	private String measure;

	/**
	 * @return the category
	 */
	public String getCategory() {
		return category;
	}

	/**
	 * @param category
	 *            the category to set
	 */
	public void setCategory(String category) {
		this.category = category;
	}

	/**
	 * @return the measure
	 */
	public String getMeasure() {
		return measure;
	}

	/**
	 * @param measure
	 *            the measure to set
	 */
	public void setMeasure(String measure) {
		this.measure = measure;
	}

}
